Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 10:01:01 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zahid                    Bot:  Hi again! Bot:  Please enter your name Customer:  zahid Bot:  Hi Zahid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642929366 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582516602            01:50 PM, 20th Mar                     zahid                    Hi        
    01:52 PM, 20th Mar                   Algaili                   Hi Zahid, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:52 PM, 20th Mar                     zahid                    Its not morning habibi           01:53 PM, 20th Mar                     zahid                    I placed an oder with you before 3 days still show placed no processing why           01:54 PM, 20th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           01:55 PM, 20th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           01:55 PM, 20th Mar                     zahid                    Can you plz answer me           01:56 PM, 20th Mar                   Algaili                   Yes we have checked and the order will be delivered within 48 hour, as yesterday is weekend so you will expect your order within t
 his frame time.           01:57 PM, 20th Mar                     zahid                    Ok           01:58 PM, 20th Mar                   Algaili                   Is there anything else I can help you with!           01:58 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274542